<!--



/* CSS for MICe HTML Documents */



/************************ PRINTABLE / NON-PRINTABLE ************************/

.print_only {
	display: none;
	padding: 0;
	margin: 0;
}
.screen_only {
	display: run-in;
	padding: 0;
	margin: 0;
}

/************************* GENERAL HTML TAG STYLES *************************/

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #327A99;
	margin-bottom: 20px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #327A99;
	margin-bottom: 13px;
	margin-top: 13px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #327A99;
	margin-bottom: 12px;
	margin-top: 12px;
}
h3.bkg {
	border-bottom-width: thin;
	border-bottom-color: #C5D6E7;
	border-bottom-style: solid;
}
.subtitle {
	color: #165BA0;
	font-weight: bold;
	padding: 2px;
	background-color: #ECF1F7;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	line-height: 18px;
	margin-top: 18px;
	margin-bottom: 18px;
}
a:hover {
	text-decoration: underline;
}
a.h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0066CC;
	text-decoration: none;
}
a.h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0066CC;
	text-decoration: none;
}


/************************* INTERFACE STYLES *************************/

.quicklinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height: 14px;
	background-color: #ECF1F7;
	color: #165BA0;
	text-align: left;
	vertical-align: bottom;
	margin-bottom: 0px;
	margin-top: 2px;
	border: 0;
}
.quicklinksForm {
	border: 0;
	margin: 0;
	padding: 0;
}

/* Left menu */
#menu {
	border-bottom: 1px solid #327A99; 
	margin: 0;
	padding: 0;
	margin-left: 40px;
}
#menu ul {
	margin: 0;
	padding: 0;
	margin-left: 15px;
	padding-top: 2px;
	padding-bottom: 4px;
	display: none;
}
#menu li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	line-height: 14px;
	color: #327A99;
	margin: 0;
    padding: 8px 0;
    border-color: #327A99;
	border-top-style: solid;
	border-top-width: 1px;
	list-style-image: url(assets/TCP_arrow_spacer.gif);
	list-style-position: outside;
	list-style-type: none;
}
#menu li li {
	font-size: 11px;
	font-weight: normal;
	margin: 3px 6px 0 -4px;
	padding: 3px 0 0 0;
	border: 0;
}
#menu li a {
	text-decoration: none;
	color: #327A99;
	border: 0;
	padding: 0;
	margin: 0;
}
#menu li a:hover {
	text-decoration: underline;
}
#menu .selected {
	list-style-image: url(assets/MICe_arrow_sel.gif);
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #CCE5F0;
	margin-top: 10px;
	margin-left: 50px;
}
/* footer links */

a.footer {
	text-decoration: none;
	border: 0;
	padding: 0;
	margin: 0;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #CCE5F0;
	margin: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 5px;
	margin-bottom: 15px;
	text-align: right;
	line-height: 10px;
}
/* right-hand navigation - text block */

.rhn_body {
	margin: 0;
	padding-top: 12px;
	background-color: #FFFFFF;
	padding-bottom: 16px;
}
/* right-hand navigation - title */

.rhn_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #0066CC;
	margin-left: 0;
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 10px;
	font-weight: bold;
}
/* right-hand navigation - text items */

.rhn_items {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #0066CC;
	line-height: 13px;
	margin-left: 0;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-right: 6px;
}
/* links for right-hand navigation */

a.rhn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #0066CC;
	line-height: 11px;
	text-decoration: none;
}
a.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	text-decoration: none;
}
/* block around image caption */

.img_body {
	margin: 0;
	padding-top: 4px;
	background-color: #FFFFFF;
	padding-bottom: 6px;
}
/* image caption for right hand panel or others */

.img_caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	margin-top: 2px;
	margin-bottom: 4px;
	margin-left: 0px;
	margin-right: 6px;
	line-height: 12px;
}
/* apply to body tag for overall html interface */

.ibody {
	margin: 0px;
	padding: 0px;
	background-color: #90A5B9;
}


/************************* CONTENT STYLES *************************/

/* apply to entire content block */

.cbody {
	margin-top: 40px;
	margin-right: 40px;
	margin-bottom: 40px;
	margin-left: 40px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
}
/* apply to chart or table titles */

.tbl_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	line-height: 18px;
	margin: 0px;
	font-weight: bold;
}
/* apply to chart or table items */

.tbl_item {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	line-height: 18px;
	margin: 0px;
}
.ulist_level1, .ulist_level2, ulist_level3 {
	margin-left: 0;
	padding-left: 0;
}
/* square-bulleted list, no indentation */

.ulist_level1 li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	line-height: 18px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: inside;
	list-style-image: url(assets/bullet_square.gif);
	margin-left: 20px;
	text-indent: -20px;
}
/* square-bulleted list, indented once*/

.ulist_level2 li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	line-height: 18px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: inside;
	list-style-image: url(assets/bullet_square.gif);
	margin-left: 35px;
	text-indent: -20px;
}
/* square-bulleted list, indented twice*/

.ulist_level3 li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	line-height: 18px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: inside;
	list-style-image: url(assets/bullet_square.gif);
	margin-left: 50px;
	text-indent: -20px;
}
/* apply to the .list_levelX classes - eliminates surrounding whitespace */

.nsp {
	margin: 0;
	padding: 0;
}
/* adds space after list item */

.sp li {
	margin-bottom: 12px;
}
/* eliminates space after each list item */

.nsp_li li {
	margin-bottom: 0;
}
/* arrow-bulleted list, no indentation*/

.ulist_arrow li {
	list-style-image: url(assets/TCP_arrow_small.gif);
}
/* numbered list */

.olist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	line-height: 18px;
	margin: 0;
	padding: 0;
	list-style-type: decimal;
	list-style-position: inside;
}
ol li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #333333;
	line-height: 18px;
	list-style-type: decimal;
	list-style-position: outside;
	margin-bottom: 12px;
}
ul li {
	list-style-type: disc;
	list-style-position: outside;
	line-height: 18px;
	margin-bottom: 12px;
}
.alpha li {
	list-style-type: lower-alpha;
}
/* links for content */

a.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #0066CC;
	line-height: 18px;
	text-decoration: none;
}
/* links for content */

a.body_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #0066CC;
	line-height: 12px;
	text-decoration: none;
}
a.body_large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #0066CC;
	line-height: 18px;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/* apply to bits of text that you don't want inside a paragraph 

but has the same text formatting as a paragraph */

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	line-height: 18px;
	margin: 0;
	padding: 0;
}
/* apply to authors and other footers */

.footnote {
	font-size: 10px;
	line-height: 12px;
}
/* horizontal rule */

hr {
	border: 0;
	border-bottom: 2px solid #CCE5F0;
}
/* apply to images inside image gallery */

.img_spacing {
	font-size: 50px;
	line-height: 50px;
}
/* apply to bulletin title on the right-hand panel */

.bulletin_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	color: #0066CC;
	margin: 0;
	padding-top: 4px;
	padding-left: 0px;
	padding-bottom: 4px;
	background-color: #FFFFFF;
	font-weight: bold;
}
/* apply to bulletin text on the right-hand panel */

.bulletin_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #0066CC;
	line-height: 14px;
	margin: 0;
	padding-top: 2px;
	padding-bottom: 4px;
	padding-left: 0px;
}
/* apply to bulletin block surrounding text on the right-hand panel */

.bulletin_body {
	margin: 0;
	padding-top: 6px;
	padding-bottom: 10px;
	padding-left: 13px;
	padding-right: 6px;
	background-color: #F5F7FB;
}
/* apply to form items e.g. textboxes, input fields */

.form_item {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}


/********************************** MISCELLANEOUS **********************************/

.no_space {
	margin: 0;
	padding: 0;
	border: 0;
}
.img_pi {
	margin-right: 20px;
	border-color: #882234;	

}
.back_home {
	float: right;
	margin-left: 20px;
}

-->